@charset "UTF-8";
/* CSS Document */

h1.custom_page {
  Font-size: 24px;
  Font-weight: bold;
}

h2.custom_page {
Font-size: 22px;
Font-weight: bold;
}

.posttext a:link {
  color:#990000;
  font-family:'Gotham', Arial,Helvetica,sans-serif;
  font-size:20px;
}

.posttext {
  color:#333333;
  font-family:'Gotham', Arial,Helvetica,sans-serif;
  font-size:20px;
}

.flex-menu .sub-menu {
  border-radius: 0px 5px 5px 5px;
}

img.alphahover {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

img.alphahover:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

/*---------- RED BUTTON CUSTOM STYLES ---------*/

red_button,
input[type=submit],
input[type=button],
input[type=reset],
.red_button, 
.red_button:visited
{ 
  font-family: 'Montserrat', Arial, sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  

  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;

  display: inline-block;
  vertical-align: middle;
  width: auto;
  min-width: 120px;
  line-height:38px;
  min-height: 40px;
  border: 0px;
  margin: 0px;
  padding:0px 10px;
  background-color: #eb2023;
  border:1px #eb2023 solid;
  cursor: pointer;
  
  font-weight:normal;
  font-size:13px;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
    
  text-transform:uppercase;
  cursor: pointer;
  outline:none;
  zoom: 1;
}

red_button:hover,
input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
.red_button:hover
{ 
  opacity: 0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  color: #000000 !important;
  text-decoration: none !important;
}

/*---------- HOME SLIDER NAV BUTTONS CUSTOM STYLES ---------*/

.home-container .main-slider .swiper-pagination.desktop .swiper-pagination-bullet {
	width: 17px;
	height: 17px;
	border-radius: 2px;
	margin-left: 6px;
	border: solid 1px #fff;
}

